/*  Main colors 

green{color:#010a650;}
green2{color:#72b84c;}
yellow{color:#fcf2b1;}
yellow-light{color:#fbfadb;}
text{color:#58585a;}

*/

/* links-color */
a:link{color:#72b84c;}
a:visited{color:#72b84c;}
a:hover{color:#58585a;}

.green{color:#00a650!important;}

.top-links ul li, .top-links ul li a{color:#58585a;}
	.top-links ul li.current, .top-links ul li.current a, .top-links ul li a:hover{color:#72b84c;}

.menu a{color:#fff;}
	.menu a:hover, .menu .current span, .menu .current a{color:#0f75bc;}

.footer .menu a, .footer .menu{color:#626264;}
	.footer .menu a:hover, .footer .menu .current span, .footer .menu .current a{color:#72b84c;}
	
.main-directions a{color:#00a650;text-decoration:underline;}
	.main-directions a:hover{text-decoration:none;}
.main-directions-inner ul li a{color:#58585a}
	.main-directions-inner ul li a:hover{color:#58585a;text-decoration:none;}
	.main-directions-inner ul li.current a{color:#00a650!important;text-decoration:none;}
	
.news-block p a{color:#58585a;}
	.news-block p a:hover{color:#0f75bc;}
	
ul.inner-menu  li a{color:#58585a}
	ul.inner-menu  li a:hover, ul.inner-menu  li a.current, ul.inner-menu span.current {color:#72b84c}

	
/* paragraph color */
p,span, table, ul{color:#58585a;}

blockquote{border:2px solid #fbfadb}

p.sign{color:#c01800;}

p.form-wrong{color:#c01800;}

p.page-path{color:#a3a3a4;}
	p.page-path a{color:#a3a3a4}
		p.page-path a:hover{color:#72b84c}
		p.page-path span{color:#72b84c}

.news-preview span.date{color:#aaaaaa}
p.date{color:#aaaaaa}


/* headlines color */
h1, h3, h4, h5{color:#72b84c;}
h2{color:#72b84c}

.side-bar h3{color:#fff;position:relative;z-index:2;}
	.side-bar h3 a{color:#fff;text-decoration:none}
	

/* background-colors */
body{background:#fff url(../img/menu-bg-green.gif) center 205px repeat-x;}
body:before {
    content: '';
    position: absolute;
    top: 268px;
    left: 0;
    width: 100%;
    height: 63px;
    background-color: #138347;
    z-index: -1;
}
.for-index-bg{background:url(../img/head-bg.jpg) center /*273*/332px repeat-x;}
	.inner-page{background:url(../img/head-inner-bg.png) center /*273*/332px repeat-x;}
.for-foot-bg{background:url(../img/foot-bg.gif) bottom repeat-x;}
/*#138347*/
.menu {background-color:#010a650;}
	.menu a{color:#fff}
	.menu a:hover, .menu li.current a, .menu li.current{color:#fcf2b1}
	
.main-directions-inner ul li a{background:url(../img/direction-icons.png) left top no-repeat}
	.main-directions-inner ul li.selection a{background:url(../img/direction-icons.png) left top no-repeat}
		.main-directions-inner ul li.selection a:hover, .main-directions-inner ul li.selection.current a{background:url(../img/direction-icons.png) left -123px no-repeat}
	.main-directions-inner ul li.farming a{background:url(../img/direction-icons.png) left -41px no-repeat}
		.main-directions-inner ul li.farming a:hover, .main-directions-inner ul li.farming.current a{background:url(../img/direction-icons.png) left -164px no-repeat}
	.main-directions-inner ul li.technology a{padding-left: 90px;background:url(../img/direction-icons.png) 40px -82px no-repeat}
		.main-directions-inner ul li.technology a:hover, .main-directions-inner ul li.technology.current a{background:url(../img/direction-icons.png) 40px -205px no-repeat}
	.main-directions-inner ul li.animal a{background:url(../img/cow.png) left 0px no-repeat}
		.main-directions-inner ul li.animal a:hover, .main-directions-inner ul li.animal.current a{background:url(../img/cow.png) left -40px no-repeat}

.news-list span.date{background:#}


.footer .menu{background:none;}

dd{background:#fbfadb;}
.news-list dd{background:#fff}
.news-list span.date{background:#fbfadb}

.side-bar dt{background:#fff url(../img/title-line.png) right bottom no-repeat;}


.green-block{background:#f9f8f4;}

table.text-table .dark-row td{background:#f9f8f4}
table.text-table .light-row td{background:#fff}
table.text-table thead{}
table.text-table tfoot{background:#ccc}



/* border-color */

.block-preview, .news-preview{border-bottom:1px solid white;padding-top:5px}

div.border-sep{border-bottom:1px solid #999;} /* use it instead of <hr /> */

table.text-table thead td{background:#72b84c;color:#fff;border-right:1px solid #fff;text-align:center}
table.text-table td.final-price{background:#fcf2b1;border-right:1px solid #fcf2b1;}
	table.text-table tr.end-row td, table.text-table td.end-row{border-bottom:1px solid #fcf2b1}
	table.text-table .end-row.final-price{border-bottom:2px solid #fbfadb}
.product-price table.price-table td{border-bottom:1px solid #fcf2b1;border-right:none;}
.product-price table.price-table td.final-price{background:none;}


.text-table.one-row-table td{border-bottom:1px solid #fcf2b1;}

fieldset{border:1px solid grey}


/* forms */
form input, form textarea, form select{color:#898989}

form.search input{border:none;border-top:1px solid #f0f0f0;border-left:1px solid #f0f0f0}
form.search label{color:#9b9b9c}
form.search a{color:#9b9b9c}
	form.search a:hover{color:#0f75bc}

form.contact-form label{color:#0f75bc}


	
	
/* tables */

